@charset "utf-8";
.slide{ width:1002px; height:266px; overflow:hidden; position:relative; margin:0 auto}
.slide .hd{ height:15px; position:absolute;bottom:30px; z-index:1;width:195px; left:50%; margin-left:-20px}
.slide .hd ul{width:100%;text-align:center;}
.slide .hd ul li{display:inline-block;margin:1px 5px; width:15px; height:15px; border-radius: 50%;background:rgba(255,255,255,0); cursor:pointer; text-indent:999em; float:left}
.slide .hd ul li.on{background:rgba(252,175,11,0); width:15px;}
.slide .bd{ position:relative; z-index:0;}
.slide .bd ul{width:100%!important;}
.slide .bd li{ zoom:1; vertical-align:middle; width:1002px!important; height:266px; display:block; position:absolute; left:50%!important; margin-left:-501px;}
.slide .bd img{width:1002px; height:266px;}
.slide a.prev, .slide a.next{top: 50%;
    position: absolute;
    z-index: 9999;
    display: block;
    width: 32px;
    height: 60px; margin-top:-30px}
.slide a.prev {left:0;background:url(../images/indexleft.png) no-repeat center center  rgba(0,0,0,0.3);background-size: 13px;} 
.slide a.next{right:0;background:url(../images/indexright.png) no-repeat center center  rgba(0,0,0,0.3);background-size: 13px;}